function [V, F, h] = tetrahedron_3()

  v = 1/6;
  V = [
   1  0  1
  -1  0  1
   0 -1 -1
   0  1 -1
  -v  0 -v
   v  0 -v
   0  v  v
   0 -v  v
   ];


  F = [
  2 3 4 5
  3 4 1 6
  4 1 2 7
  1 2 3 8
  
  5 6 7 8
  
  6 7 8 1
  7 8 5 2
  8 5 6 3
  5 6 7 4
  
  1 2 7 8
  3 4 5 6
  1 4 6 7
  2 3 5 8
  1 3 6 8
  2 4 5 7
  ];
  
  
  h = [1, 2, 3, 4];

end
